dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: The measures period unit related to availableSpotNumber and PriceRatePerMinute
model:
- http://schema.org/unitText
property: measuresPeriodUnit
type: string
typeNGSI:
- Property
